# # DocumentResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [optional]
**entity_type** | **string** |  | [optional]
**entity_id** | **string** |  | [optional]
**category** | **string** |  | [optional]
**file_name** | **string** |  | [optional]
**content_type** | **string** |  | [optional]
**size_bytes** | **int** |  | [optional]
**description** | **string** |  | [optional]
**uploaded_by_user_id** | **string** |  | [optional]
**uploaded_by_username** | **string** |  | [optional]
**created_at** | **\DateTime** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
